<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="hy"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Խաղաղ օվկիանոս</title></head><body id=""><div class="header">Կարևոր տեղեկություններ</div><h1>Խաղաղ օվկիանոս</h1><div>
<p>Տրամադրվող երաշխիքային ժամկետներ՝ ըստ երկրների, որտեղ գնվել է սարքը.</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d8441e20"> <p>Երկիր/Տարածաշրջան</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d8441e26"> <p>Երաշխիք</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8441e20 "> <p>Կիրիբատի</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8441e26 "> <p>12 ամիս</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8441e20 "> <p>Նիուե</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8441e26 "> <p>12 ամիս</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8441e20 "> <p>Նորֆոլկ կղզի</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8441e26 "> <p>12 ամիս</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8441e20 "> <p>Տոկելաու</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8441e26 "> <p>12 ամիս</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>